.cm-offline-content {
    color: #212121;
    background-color: #FFFFFF;
}
#c_bg 	{ color:  	#FFFFFF; }
#c_nb 	{ color: 	#232423; }
#c_nba	{ color:	#240003; }
#c_nbat { color: 	#4DEAFF; }
#c_nt 	{ color: 	#F6FEFF;	}
#c_h 	{ color: 	#445B5E; }
#mContent h1, #mContent h2, #mContent h3, #mContent h4, #mContent h5, #mContent h6 {color: #445B5E;}
#c_t 	{ color: 	#212121; }
#c_a 	{ color: 	#212121; }
.mobilestartpage { color: #F6FEFF; background: #232423; }


/* for untrusted widgets */
div.content_main {
    color: #212121;
    background-color: #FFFFFF;
}
div.content_main h1, 
div.content_main h2, 
div.content_main h3 {
    color: #445B5E;
}

